<?xml version="1.0" encoding="UTF-8"?>
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="baocaochitiet_cmsn" language="groovy" pageWidth="1684" pageHeight="1190" orientation="Landscape" whenNoDataType="AllSectionsNoDetail" columnWidth="1677" leftMargin="7" rightMargin="0" topMargin="0" bottomMargin="0">
	<property name="ireport.zoom" value="1.5000000000000024"/>
	<property name="ireport.x" value="349"/>
	<property name="ireport.y" value="0"/>
	<subDataset name="f01">
		<queryString>
			<![CDATA[select to_char(sysdate,'dd') as ngay_ht,to_char(sysdate,'mm') as thang_ht ,to_char(sysdate,'yyyy') as nam_ht  from dual]]>
		</queryString>
		<field name="NGAY_HT" class="java.lang.String"/>
		<field name="THANG_HT" class="java.lang.String"/>
		<field name="NAM_HT" class="java.lang.String"/>
	</subDataset>
	<parameter name="NEO_SQL_META_MAP" class="java.lang.Object"/>
	<parameter name="tungay" class="java.lang.String"/>
	<parameter name="denngay" class="java.lang.String"/>
	<queryString>
		<![CDATA[begin ?:= ADMIN_V2.BC_DAILY_PTTB.BC2B('{p0tungay}','{p0denngay}') ;end;]]>
	</queryString>
	<field name="agent" class="java.lang.String"/>
	<field name="tendv" class="java.lang.String"/>
	<field name="channel" class="java.lang.String"/>
	<field name="msisdn" class="java.lang.String"/>
	<field name="so_msin" class="java.lang.String"/>
	<field name="trangthai" class="java.lang.String"/>
	<field name="ngayc_yc" class="java.lang.String"/>
	<field name="ngay_ld" class="java.lang.String"/>
	<field name="nguoi_cn" class="java.lang.String"/>
	<field name="muccamket" class="java.lang.Number"/>
	<field name="tgcamket" class="java.lang.String"/>
	<field name="cuoc_ld" class="java.lang.Number"/>
	<field name="tengoi" class="java.lang.String"/>
	<field name="buucuc" class="java.lang.String"/>
	<field name="ghichu" class="java.lang.String"/>
	<background>
		<band splitType="Stretch"/>
	</background>
	<title>
		<band height="72" splitType="Stretch">
			<staticText>
				<reportElement x="1" y="23" width="1427" height="23"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="16" isBold="true"/>
				</textElement>
				<text><![CDATA[THUÊ BAO TRẢ SAU PHÁT TRIỂN MỚI THEO MÔ HÌNH HỢP TÁC VỚI ĐẠI LÝ ỦY QUYỀN]]></text>
			</staticText>
			<staticText>
				<reportElement mode="Transparent" x="440" y="48" width="66" height="17" forecolor="#000000" backcolor="#FFFFFF"/>
				<textElement textAlignment="Right" verticalAlignment="Middle" rotation="None" markup="none">
					<font fontName="Times New Roman" size="11" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Identity-H" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Từ ngày]]></text>
			</staticText>
			<staticText>
				<reportElement mode="Transparent" x="1" y="2" width="372" height="20" forecolor="#000000" backcolor="#FFFFFF"/>
				<box topPadding="1"/>
				<textElement textAlignment="Center" verticalAlignment="Middle" rotation="None" markup="none">
					<font fontName="Times New Roman" size="12" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Identity-H" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[BC2B - BÁO CÁO CHI TIẾT]]></text>
			</staticText>
			<textField>
				<reportElement x="506" y="48" width="99" height="17"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="11"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$P{tungay}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement mode="Transparent" x="605" y="48" width="51" height="17" forecolor="#000000" backcolor="#FFFFFF"/>
				<textElement textAlignment="Center" verticalAlignment="Middle" rotation="None" markup="none">
					<font fontName="Times New Roman" size="11" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Identity-H" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[đến ngày]]></text>
			</staticText>
			<textField>
				<reportElement x="666" y="48" width="61" height="17"/>
				<textElement verticalAlignment="Middle">
					<font fontName="Times New Roman" size="11"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$P{denngay}]]></textFieldExpression>
			</textField>
		</band>
	</title>
	<pageHeader>
		<band height="45">
			<staticText>
				<reportElement x="1" y="14" width="30" height="31"/>
				<box topPadding="1">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="10" isBold="true" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[STT]]></text>
			</staticText>
			<staticText>
				<reportElement x="373" y="14" width="67" height="31"/>
				<box topPadding="1">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="10" isBold="true" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Số
thuê bao]]></text>
			</staticText>
			<staticText>
				<reportElement x="440" y="14" width="66" height="31"/>
				<box topPadding="1">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="10" isBold="true" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Số sim]]></text>
			</staticText>
			<staticText>
				<reportElement x="31" y="14" width="31" height="31"/>
				<box topPadding="1">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="10" isBold="true" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Mã
tỉnh]]></text>
			</staticText>
			<staticText>
				<reportElement x="605" y="14" width="61" height="31"/>
				<box topPadding="1">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="10" isBold="true" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Ngày
chuyển YC]]></text>
			</staticText>
			<staticText>
				<reportElement x="506" y="14" width="99" height="31"/>
				<box topPadding="1">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="10" isBold="true" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Trạng thái]]></text>
			</staticText>
			<staticText>
				<reportElement x="62" y="14" width="183" height="31"/>
				<box topPadding="1">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="10" isBold="true" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Phòng BHKV]]></text>
			</staticText>
			<staticText>
				<reportElement x="245" y="14" width="128" height="31"/>
				<box topPadding="1">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="10" isBold="true" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Đại lý]]></text>
			</staticText>
			<staticText>
				<reportElement x="666" y="14" width="61" height="31"/>
				<box topPadding="1">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="10" isBold="true" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Ngày
hòa mạng]]></text>
			</staticText>
			<staticText>
				<reportElement x="727" y="14" width="140" height="31"/>
				<box topPadding="1">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="10" isBold="true" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Người hòa mạng]]></text>
			</staticText>
			<staticText>
				<reportElement x="867" y="14" width="52" height="31"/>
				<box topPadding="1">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="10" isBold="true" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Mức
cam kết]]></text>
			</staticText>
			<staticText>
				<reportElement x="919" y="14" width="61" height="31"/>
				<box topPadding="1">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="10" isBold="true" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Thời gian
cam kết]]></text>
			</staticText>
			<staticText>
				<reportElement x="980" y="14" width="61" height="31"/>
				<box topPadding="1">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="10" isBold="true" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Cước
hòa mạng]]></text>
			</staticText>
			<staticText>
				<reportElement x="1041" y="14" width="133" height="31"/>
				<box topPadding="1">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="10" isBold="true" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Tên gói cước
đăng ký]]></text>
			</staticText>
			<staticText>
				<reportElement x="1174" y="14" width="152" height="31"/>
				<box topPadding="1">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="10" isBold="true" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Bưu cục]]></text>
			</staticText>
			<staticText>
				<reportElement x="1326" y="14" width="102" height="31"/>
				<box topPadding="1">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" size="10" isBold="true" pdfEncoding="Identity-H"/>
				</textElement>
				<text><![CDATA[Ghi chú]]></text>
			</staticText>
		</band>
	</pageHeader>
	<columnHeader>
		<band splitType="Stretch"/>
	</columnHeader>
	<detail>
		<band height="20" splitType="Stretch">
			<textField isStretchWithOverflow="true" isBlankWhenNull="true">
				<reportElement x="1" y="0" width="30" height="20"/>
				<box topPadding="1">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman" pdfEncoding="Cp1258"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$V{REPORT_COUNT}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="506" y="0" width="99" height="20"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{trangthai}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="440" y="0" width="66" height="20"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{so_msin}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement mode="Transparent" x="373" y="0" width="67" height="20"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{msisdn}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="31" y="0" width="31" height="20"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{agent}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="605" y="0" width="61" height="20"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{ngayc_yc}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="666" y="0" width="61" height="20"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{ngay_ld}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement stretchType="RelativeToBandHeight" x="727" y="0" width="140" height="20"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{nguoi_cn}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="919" y="0" width="61" height="20"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{tgcamket}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0" isBlankWhenNull="true">
				<reportElement x="980" y="0" width="61" height="20"/>
				<box rightPadding="1">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font fontName="Times New Roman"/>
				</textElement>
				<textFieldExpression class="java.lang.Number"><![CDATA[$F{cuoc_ld}==0 ? null:$F{cuoc_ld}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="1041" y="0" width="133" height="20"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{tengoi}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="1174" y="0" width="152" height="20"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{buucuc}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="62" y="0" width="183" height="20"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{tendv}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="245" y="0" width="128" height="20"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{channel}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0" isBlankWhenNull="true">
				<reportElement x="867" y="0" width="52" height="20"/>
				<box rightPadding="1">
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle"/>
				<textFieldExpression class="java.lang.Number"><![CDATA[$F{muccamket}==0 ? null:$F{muccamket}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="1326" y="0" width="102" height="20"/>
				<box>
					<pen lineWidth="0.5"/>
					<topPen lineWidth="0.5"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5"/>
					<rightPen lineWidth="0.5"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font fontName="Times New Roman"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[$F{ghichu}]]></textFieldExpression>
			</textField>
		</band>
	</detail>
	<columnFooter>
		<band height="20" splitType="Stretch"/>
	</columnFooter>
	<pageFooter>
		<band height="18" splitType="Stretch">
			<textField>
				<reportElement x="1041" y="0" width="133" height="18"/>
				<textElement/>
				<textFieldExpression class="java.lang.String"><![CDATA[$V{PAGE_NUMBER}]]></textFieldExpression>
			</textField>
		</band>
	</pageFooter>
	<summary>
		<band height="18" splitType="Stretch"/>
	</summary>
</jasperReport>
